@charset "utf-8";
/* CSS Document */

body {
	background-color: #151515;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/TL_main_stripe_bg.gif);
	background-repeat: repeat-x;
	text-align: left;
}
#searchRow {
	margin-right: auto;
	margin-left: auto;
	margin-top: 13px;
	background-image: url(../images/TL_search_bar_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C2C2C2;
	text-align: right;
	padding-top: 7px;
	padding-right: 10px;
}
#searchRow { 
	width: 780px; 
	height: 30px;
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 770px;
	height: 23px;
} 
.searchbox {
	margin: 0px;
	padding: 0px;
}
.searchkeywords {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #333333;
	margin-left: 15px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.searchGoBut {
	-padding-top: 1px;
	#padding-top: 1px;
}
#searchRow a {
	color:#C2C2C2;
	text-decoration: none;
}
#searchRow a:hover {
	color:#FFFFFF;
	text-decoration: underline;
}
#headerHome {
	background-image: url(../images/trace_header_tl9000.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 135px;
}
#headerGreen {
	background-image: url(../images/trace_header_sub.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 135px;
}
#headerblue {
	background-image: url(../images/trace_header_tl9000.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 135px;
}

/*#navigation {
	height: 30px;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}*/

#container {
	background-color: #FFFFFF;
	background-image: url(../images/TL_nav_shadow.gif);
	background-repeat: repeat-x;
	background-position: center top;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	text-align: left;
}
#container #content {
	padding-right: 15px;
	padding-left: 15px;
}
#container #content .readMore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	text-align: right;
}
#container #content .readMore a {
	color: #fe4f20;
	text-decoration: none;
}
#container #content .readMore a:hover {
	color: #fe4f20;
	text-decoration: underline;
}
#container #content #home_about {
	background-image: url(../images/TL_about_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	padding-top: 46px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
	overflow: hidden;
}
#container #content #home_about ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	text-align: left;
}
#container #content #home_about a{
	text-decoration: none;
	color: #407189;
	text-align:left;
}
#container #content #home_about { 
	width: 244px; 
	height: 410px;
	voice-family: "\"}\""; 
	voice-family: inherit;
	width: 208px;
	height: 346px;
} 
#container #content #home_about p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	text-align: left;
}
#container #content #home_about .header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #045b83;
	margin: 0px;
	padding: 0px;
}
#container #content #sidebar {
	background-image: url(../images/TL_sidebar_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 191px;
	overflow: hidden;
	background-color: #F2F2F2;
	text-align: center;
}
#container #content #sidebar p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	text-align: left;
}
#container #content #sidebar .header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: left;
}
#container #content #sidebar ul {
	text-align: left;
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 22px;
	margin-left: 0px;
}
#container #content #sidebar li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fa4a23;
	margin-left: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-right: 18px;
	padding-bottom: 2px;
	padding-top: 10px;
	text-transform: uppercase;
}
#container #content #sidebar a {
	color:#fa4a23;
	text-decoration: none;
}
#container #content #sidebar a:hover {
	color:#666666;
	text-decoration: none;
}
#container #content #sidebar .current a {
	color:#666666;
	text-decoration: none;
}

#container #content #home_event1 {
	background-image: url(../images/TL_event_bg1.gif);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	padding-top: 16px;
	padding-right: 15px;
	padding-left: 15px;
	overflow: hidden;
}
#container #content #home_event1 {
	height: 128px; 
	width: 493px; 
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 112px;
	width: 463px;
} 
#container #content #home_event1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
#container #content #home_event1 img {
	float: left;
	margin-right: 18px;
}
#container #content #home_event1 .header {
	font-size: 16px;
}
#container #content #home_event2 {
	background-image: url(../images/TL_event_bg2.gif);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	padding-top: 16px;
	padding-right: 15px;
	padding-left: 15px;
	overflow: hidden;
}
#container #content #home_event2 {
	height: 134px; 
	width: 493px; 
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 118px;
	width: 463px;
} 
#container #content #home_event2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
#container #content #home_event2 img {
	float: left;
	margin-right: 18px;
}
#container #content #home_event2 .header {
	font-size: 16px;
}
#container #content #home_event3 {
	background-image: url(../images/TL_event_bg3.gif);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	padding-top: 16px;
	padding-right: 15px;
	padding-left: 15px;
	overflow: hidden;
}
#container #content #home_event3 {
	height: 148px; 
	width: 493px; 
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 132px;
	width: 463px;
} 
#container #content #home_event3 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
#container #content #home_event3 img {
	float: left;
	margin-right: 18px;
}
#container #content #home_event3 .header {
	font-size: 16px;
}
#container #content #contentContainer_green {
	background-image: url(../images/TL_contentBody_head_green.gif);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	width: 543px;
	background-color: #f2f2f2;
}
#container #content #contentContainer_green #contentBody {
	padding-right: 15px;
	padding-left: 15px;
}
#container #content #contentContainer_green #contentBody h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
#container #content #contentContainer_green #contentBody p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 15px;
}
#container #content #contentContainer_green #contentBody .quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #547a35;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 22px;
	padding-bottom: 10px;
	padding-left: 22px;
}
#container #content #contentContainer_green #contentBody a {
	color:#547a35;
	text-decoration: underline;
	/*font-weight: bold;*/
}
#container #content #contentContainer_green #contentBody a:hover {
	color:#547a35;
	text-decoration: none;
	/*font-weight: bold;*/
}
#container #content #contentContainer_blue {
	background-image: url(../images/TL_contentBody_head_tl9000.gif);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	width: 543px;
	background-color: #f2f2f2;
}
#container #content #contentContainer_blue #contentBody {
	padding-right: 15px;
	padding-left: 15px;
}
#container #content #contentContainer_blue #contentBody ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 15px;	
}
#container #content #contentContainer_blue #contentBody table{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-width:thin;	
}
#container #content #contentContainer_blue #contentBody ol{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 15px;
}

#container #content #contentContainer_blue #contentBody h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}

#container #content #contentContainer_blue #contentBody h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#container #content #contentContainer_blue #contentBody h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#container #content #contentContainer_blue #contentBody h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#container #content #contentContainer_blue #contentBody p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 15px;
}
#container #content #contentContainer_blue #contentBody .quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #38728F;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 22px;
	padding-bottom: 10px;
	padding-left: 22px;
}
#container #content #contentContainer_blue #contentBody a {
	text-decoration: underline;
	color: #407189;
	/*font-weight: bold;*/
}
#container #content #contentContainer_blue #contentBody a:hover {
	color:#407189;
	text-decoration: none;
	/*font-weight: bold;*/
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}

.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.curved-box-css3
    {
    	width: 200px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;

	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-radius:5px 5px 5px 5px;

	background: #fe4f20; /* Old browsers */
	background: -moz-linear-gradient(to bottom, #b6300b 0%, #fe4f20 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6300b), color-stop(100%,#fe4f20)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(to bottom, #b6300b 0%,#fe4f20 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(to bottom, #b6300b 0%,#fe4f20 100%); /* Opera11.10+ */
	/* background: -ms-linear-gradient(to bottom, #b6300b 0%,#fe4f20 100%); IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6300b', endColorstr='#fe4f20',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(to bottom, #b6300b 0%,#fe4f20 100%); /* W3C */

}

.curved-box-css3 h5
    {

    	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 22px;
    	font-family: Arial;
    	color: #ccffff;
	font-size: 16px;
	font-weight: bold;

}


#footer {
	height: 50px;
	width: 742px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	padding-top: 14px;
	text-align: left;
}
#footer a {
	color:#666666;
	text-decoration: none;
}
#footer a:hover {
	color:#CCCCCC;
	text-decoration: underline;
}
#footer .legalText {
	float: right;
}
.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
